Package: librte-pmd-mlx5-20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 1469 Depends: ibverbs-providers (>= 28), libbsd0 (>= 0.0), libc6 (>= 2.28), libibverbs1 (>= 28), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-hash20.0 (>= 18.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08), rdma-core Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-pmd-mlx5-20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 330256 MD5sum: adeb7f5fa538c38dd390f0f208c83f6a SHA1: f17d360057cce4b8438158716d91bfeec70ad2c0 SHA256: 8c2dd91f749c73c6d4edaf6dcf4c68816b8ad3be13ed155490f3e77acc8e5df4 SHA512: f10e0c0b22b8a9e6c3942b3302f886e298d6ccff53938655c4a3c63369c89780b71d977eae2d693a58b262b666980bc24ed44b4ab35070b880bf44fe1780f848 Homepage: https://dpdk.org/doc/guides/nics/mlx5.html Description: Data Plane Development Kit (librte-pmd-mlx5 runtime library) Description-md5: 3df8941f40463032dbbad32e680788c0